@evildictaitor:Not exactly. That feature require you to have VS2010 or earlier version of VS installed, so VS11 will use tool-chain from older version of VS to compile and those binaries will run on WinXP.

In other words, in that way you lose all functionality granted by new libraries/runtimes that come with VS11. VS11 itself and native binaries generated by VS11 still won't run on WinXP. Why not just continue using your old VS2010 or earlier?